/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; background-color: white; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }  

.body-div{
  margin-left: 5%;
  margin-top: 2%;
  margin-bottom: 30%;
  margin-right: 5%;
}

.body-div10{
  margin-left: 5%;
  margin-top: 5%;
  margin-bottom: 10%;
  margin-right: 5%;
}

.orga-card{
  max-width: 300px;
  border-color: grey;
  border-width: 0.75px;
  border-style: groove;
  min-width: 250px; /* adjust as desired */
  min-height: 350px;
  margin-bottom: 20px; /* same as fxLayoutGap for even distribution */
  text-align: center;
}

.mat-card-image{
  height: 225px; /* absolute Höhe des Abschnitts, der für Bilder bereitsteht */
  object-fit: cover;/*fill, cover oder contain oder weglassen*/
  margin-bottom: 5%;
  /*min-height: 100%;
  max-height: 225px;*/
}

.mat-card-image-tool{
  height: 225px; /* absolute Höhe des Abschnitts, der für Bilder bereitsteht */
  object-fit: cover;/*fill, cover oder contain oder weglassen*/
  margin-bottom: 5%;
  /*min-height: 100%;
  max-height: 225px;*/
}

/*Position image of user*/
.mat-grid-tile {
    position: relative;          
    background: rgb(255, 255, 255);
}

.ng-container-style{
  background: rgb(177, 135, 20);
}

.mat-grid-list{
  margin-left: 5%; 
  margin-right: 5%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.div-mgt-header{
  padding-left: 5%;
  padding-top: 14px;
  padding-bottom: 1px;
  background-color: darkgrey;
  margin-bottom: 5%;
}

.mat-grid-tile-footer{
  margin-left: 150px;
  }

/*
.mat-card-image{
    padding-bottom: 20px;
    width: 100%;
    height: 100%;
  
  }
*/




/*Für den Footer*/
* {
	margin: 0;
	padding: 0;
}

#wrapper {
	position: relative;
}

#content {
	padding: 1em 1em 2.5em 1em;
}

#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	line-height: 1.5em;
	text-align: center;
	background-color: MidnightBlue;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 10;
	overflow: hidden;
	background-color: #333333;
}

li {
	float: left;
}

li a {
	display: block;
	color: white;
	text-align: center;
	padding: 16px;
	text-decoration: none;
}

li a:hover {
	background-color: #111111;
}
 